Debian Bug report logs - #496010
RFP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Hideki Yamane <henrich@debian.or.jp>

Date: Fri, 22 Aug 2008 01:45:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>:
Bug#496010; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Hideki Yamane <henrich@debian.or.jp>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Hideki Yamane <henrich@debian.or.jp>
To: submit@bugs.debian.org
Subject: ITP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho
Date: Fri, 22 Aug 2008 10:43:02 +0900
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: ttf-togoshi-mincho
        Version: 20071218-1
Upstream Author: mshio <mshio at users.sourceforge.jp>
            URL: http://togoshi-font.sourceforge.jp/
        License: Wada Laboratory (BSD-like licence. It is same as sazanami 
                 font, is provided as ttf-sazanami-* package in Debian) 
    Description: Japanese TrueType font, Togoshi Mincho
                 Togoshi Mincho is Japanese TrueType font, based on Kochi Mincho
                 and is tweaked each characters with FontForge.
                 In Togoshi Mincho, it is differ from Kochi Mincho, bitmap fonts
                 are removed.




Owner recorded as Hideki Yamane <henrich@debian.or.jp>. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Fri, 22 Aug 2008 01:54:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Hideki Yamane <henrich@debian.or.jp>:
Bug#496010; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Charles Plessy <plessy@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Hideki Yamane <henrich@debian.or.jp>. Full text and rfc822 format available.

Message #12 received at 496010@bugs.debian.org (full text, mbox):

From: Charles Plessy <plessy@debian.org>
To: 496010@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: Re: Bug#496010: ITP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho
Date: Sat, 23 Aug 2008 15:59:37 +0900
Le Fri, Aug 22, 2008 at 10:43:02AM +0900, Hideki Yamane a écrit :
> Package: wnpp
> Severity: wishlist
> X-Debbugs-CC: debian-devel@lists.debian.org
> 
>    Package name: ttf-togoshi-mincho
>         Version: 20071218-1
> Upstream Author: mshio <mshio at users.sourceforge.jp>
>             URL: http://togoshi-font.sourceforge.jp/
>         License: Wada Laboratory (BSD-like licence. It is same as sazanami 
>                  font, is provided as ttf-sazanami-* package in Debian) 
>     Description: Japanese TrueType font, Togoshi Mincho
>                  Togoshi Mincho is Japanese TrueType font, based on Kochi Mincho
>                  and is tweaked each characters with FontForge.
>                  In Togoshi Mincho, it is differ from Kochi Mincho, bitmap fonts
>                  are removed.

Dear Yamane-san,

Maybe you can add informations about the four variants provided by this
font to the package description:

Togoshi Gothic has fixed-width kana and kanji, and variable-width roman,
all glyphs of togoshi Mono are fixed-width, togoshi Mona Gothic is a
sans-serif font which has adjusted font width like 'Mona' font, and
togoshi Mincho is a font that has fixed-width kana and kanji, and
variable-width roman.

A few words about why having the same font with as the 'Mona' font may
also be useful.

Have a nice weekend,

-- 
Charles Plessy
Tsurumi, Kanagawa, Japan




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Hideki Yamane <henrich@debian.or.jp>:
Bug#496010; Package wnpp. (Mon, 24 May 2010 19:18:30 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Hideki Yamane <henrich@debian.or.jp>. (Mon, 24 May 2010 19:18:30 GMT) Full text and rfc822 format available.

Message #17 received at 496010@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 496010@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ttf-togoshi-mincho: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:06:36 +0000
retitle 496010 RFP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho
noowner 496010
thanks

Hi,

This is an automatic email to change the status of ttf-togoshi-mincho back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting ttf-togoshi-mincho, please send a mail to
<control@bugs.debian.org> with:

 retitle 496010 ITP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho
 owner 496010 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <496010@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho' from 'ITP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:31:05 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Hideki Yamane <henrich@debian.or.jp>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:31:05 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho' from 'RFP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho' Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Thu, 27 May 2010 12:06:02 GMT) Full text and rfc822 format available.

Owner recorded as henrich@debian.org. Request was from Hideki Yamane <henrich@debian.or.jp> to control@bugs.debian.org. (Thu, 27 May 2010 12:06:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, henrich@debian.org:
Bug#496010; Package wnpp. (Sat, 19 Feb 2011 17:13:42 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, henrich@debian.org. (Sat, 19 Feb 2011 17:13:43 GMT) Full text and rfc822 format available.

Message #30 received at 496010@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 496010@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ttf-togoshi-mincho: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:36 +0000
retitle 496010 RFP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho
noowner 496010
thanks

Hi,

This is an automatic email to change the status of ttf-togoshi-mincho back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting ttf-togoshi-mincho, please send a mail to
<control@bugs.debian.org> with:

 retitle 496010 ITP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho
 owner 496010 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <496010@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho' from 'ITP: ttf-togoshi-mincho -- Japanese TrueType font, Togoshi Mincho' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:15:31 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by henrich@debian.org. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:15:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:45:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.